{
  "checkout": {
    "orderSummary": "Bestellzusammenfassung",
    "summary": "Zusammenfassung",
    "grandTotal": "Gesamtsumme",
    "payAndSubmitOrder": "Bezahlen und Bestellung abschicken",
    "pleaseNoteOur": "Bitte beachten Sie unser",
    "cancellationPolicy": "Stornierungsbedingungen",
    "orderSummaryLabel": "Bestelldetails und Summen",
    "signIn": "Melden Sie sich an,",
    "signInToOrder": "um bestellen zu können.",
    "register": "Registrieren",
    "header": "Warenkorb",
    "empty": "Ihr Warenkorb ist leer.",
    "close": "Schließen",
    "logOut": "Sie können sich abmelden.",
    "orderTotal": "Bestellsumme",
    "loginRequired": "Sie müssen angemeldet sein, um bestellen zu können.",
    "goToHomepage": "Zur Startseite",
    "here": "hier",
    "shippingEstimate": "Geschätzte Lieferkosten",
    "selectPaymentMethod": "Wählen Sie eine Zahlungsart",
    "selectShippingMethod": "Wählen Sie eine Versandart",
    "notCreateAccount": "Kein Kundenkonto erstellen.",
    "takesUpTo": "Dauert bis zu",
    "subtotal": "Zwischensumme",
    "taxesLabel": "Versandkosten und Steuern werden an der Kasse berechnet.",
    "linkCheckout": "Zur Kasse",
    "guest": "Gast",
    "placeOrder": "Bestellen",
    "linkShippingCart": "Zum Warenkorb",
    "checkStatus": "Danke! Sie können den Lieferstatus jederzeit in Ihrem Kundenkonto einsehen.",
    "unpaidStatus": "Unglücklicherweise konnte Ihre Zahlung nicht erfolgreich abgeschlossen werden. Versuchen Sie es erneut oder wenden Sie sich an unseren Kundenservice.",
    "checkOrderDetails": "Überprüfen Sie die Bestelldetails",
    "loggedInAs": "Angemeldet als",
    "or": "oder",
    "yourOrder": "Ihre Bestellung",
    "backToHomepage": "Zurück zur Startseite",
    "orderPaid": "bezahlt",
    "orderUnpaid": "nicht bezahlt",
    "orderDetail": "Bestellung {number}",
    "continueShopping": "Einkauf fortsetzen",
    "goToPayment": "Bezahlen",
    "shippingAddressLabel": "Lieferadresse",
    "billingAddressLabel": "Rechnungsadresse",
    "selectBillingAddress": "Rechnungsadresse auswählen ...",
    "addNewBillingAddress": "Rechnungsadresse hinzufügen",
    "addNewShippingAddress": "Lieferadresse hinzufügen",
    "differentShippingAddress": "Abweichende Lieferadresse",
    "paymentMethodLabel": "Zahlungsart",
    "shippingMethodLabel": "Versandart",
    "shippingPriceLabel": "Lieferung",
    "personalInformationLabel": "Persönliche Informationen",
    "personalInformationInfo": "Bitte geben Sie eine ständige Adresse an, die geeignet ist, Post zu empfangen.",
    "totalLabel": "Gesamtsumme",
    "termsAdnConditions": "Allgemeine Geschäftsbedingungen (AGB)",
    "termsAdnConditionsLabel": "Ich habe die AGB gelesen und akzeptiert.",

    "digitalTerms": "Ja, ich möchte sofort Zugang zu dem digitalen Inhalt und weiß, dass mein Widerrufsrecht mit dem Zugang erlischt.",
    "sameAsShippingAddress": "Entspricht der Lieferadresse",
    "promoCode": {
      "label": "Angewendete Rabatt-Codes",
      "remove": "Entfernen"
    },
    "items": {
      "removeButton": "Entfernen"
    },
    "success": {
      "header": "Vielen Dank für Ihre Bestellung in {store}!",
      "sublime": "Wir haben Ihnen eine Auftragsbestätigung per E-Mail geschickt.",
      "orderNumber": "Ihre Bestellnummer lautet:",
      "paymentProcessLabel": "Bezahlprozess abschließen.",
      "paymentProcessInfo": "Sie werden in Kürze zur Zahlung weitergeleitet."
    },
    "messages": {
      "checkoutSignInSuccess": "Vielen Dank für Ihre Registrierung! In Kürze werden Sie eine Bestätigungs-E-Mail erhalten. Bitte klicken Sie auf den darin enthaltenen Link um die Registrierung abzuschließen."
    },
    "totalNet": "Gesamtsumme (Netto)",
    "summaryLabelTaxes": "zzgl. {taxRate}% MwSt."
  }
}
